<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        
        .container{
            height: 700px;
            border: 2px black solid ;
            
        }
        
        .boll{
            position: relative;
            width: 200px;
            height: 200px;
            margin: auto;
            border-radius: 50%;
            background-color: brown;
            animation-name: bouncing_boll;
            animation-duration: 3s;
            animation-iteration-count: infinite;
            
        }

     
        @keyframes bouncing_boll{
           0% { top: 0px; }

           20% { top :500px; }

           40% { top: 200px; }

           60% { top: 500px; }

           80% { top: 300px; }

           100% { top: 500px;} 
         }
            

        
    
       
       

        
    </style>
</head>
<body>

    <div class="container">
        <div class="boll"></div>
    </div>
    
</body>
</html>